<template>
    <div>
        <nav-bar-comp></nav-bar-comp>
        <h2 class="m-4">
            Alle Fächer
        </h2>
        <div>
            <FachPost></Fachpost>
        </div>
        <div>
            <FachListTable></FachListTable>
        </div>
    </div>
</template>

<script>
import FachListTable from './FachListTable.vue'
import NavBarComp from './NavBarComp.vue'
import FachPost from './FachPost.vue'

export default {
    name: 'FachSeite',
    components: {
        NavBarComp,
        FachListTable,
        FachPost
    }
}
</script>
  